### Name: Plot.all
### Title: Combined visualization of sequential decomposition and influence
###   of single genes on the GlobalAncova statistic
### Aliases: Plot.all
### Keywords: hplot

### ** Examples

data(vantVeer)
data(phenodata)
data(pathways)

Plot.all(vantVeer, formula = ~ ERstatus + metastases + grade, model.dat = phenodata, test.genes = pathways[[3]], name.geneset = "cell cycle pathway")



